@import url('https://fonts.googleapis.com/css2?family=DynaPuff&display=swap');
@import url("https://fontlibrary.org//face/cooper-hewitt");
body {
  color: black;
  margin: 0;
}
.txt {
  /*background: white;
  padding: 2px;*/
  color: white;
}
.txt a {
  color: white;
}
h1 .txt, #query h2 {
  font-family: "CooperHewittMedium", serif;
  color: #866943;
}
#query h2 a {
  text-decoration:none;
  color:#866943;
}
body {
  background-color: #866943;
  background-image: url("/img/birdie-g8541d9ca6_1920.jpg");
  background-attachment: fixed;
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
}
#home #center {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 10px;
}
body#query {
  background-color: #866943;
}
#query #center {
  background-color: white;
  margin: 0 10px;
  padding: 5px;
}

#autosuggest li {
  cursor: pointer;
  color: white;
  font-family: sans-serif;
}

#navbar {
  background: black;
  padding: 3px;
}
#navbar a, #navbar {
  color: white;
  text-decoration: none;
}

.result {
  margin: 5px 0;
}
.result a {
  color: inherit;
  text-decoration: none;
}
.result .title {
  font-size: big;
  font-weight: bold;
}
.result .url {
  font-size: small;
  text-decoration: underline;
}
.result .desc {
  font-size: small;
  font-style: italic;
}